<?php
if(!defined("IN_FUSION")) die();

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."studiobox_panel/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."studiobox_panel/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."studiobox_panel/locale/English.php";
}

openside($sb_locale['studiobox_name']);
	echo "
	<div align='center'>
	".$sb_locale['hint_text']."
	<br />
	<br />
	<a href='javascript:;' class='button' style='width: auto; padding: 3px; text-decoration:none; font-weight: bold;' onclick='popup=window.open(\"".INFUSIONS."studiobox_panel/studiobox_popup.php\?studio=1\",\"Studiobox\",\"toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars=1,resizable=0,width=400,height=500,left=50,top=50\"); return false;' title='Studiobox' target='_blank'>".$sb_locale['studiobox_button']."</a>
	</div>
	";
closeside();

?>